Bug 47128 - Autopartitioning on text install gives odd results
Summary: Autopartitioning on text install gives odd results
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-03 12:45 UTC by Telsa Gwynne
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-05 16:42:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Telsa Gwynne 2001-07-03 12:45:26 UTC
text install on Sony Vaio PCG-SR1K with 9Gb disk and 128Mb RAM.
Selected autopartitioning. Came up with: (sorry, formatting will be vile)

/dev/hda
  /dev/hda1        1  1066  8361M  ext3  /
  /dev/hda2     1067  1093   211M  swap
  /dev/hda3     1094  1099    47M  ext3  /boot

* I don't pretend to understand partitioning, but I thought /boot was
supposed to be early on. Why is it hda3?

* 128M RAM. Shouldn't swap have been 256M, not 211? It's not as though
there is a lack of space.

Accepted it anyway.

Comment 1 Michael Fulbright 2001-07-05 16:42:14 UTC
We attempt swap from a starting size equal to RAM to 2*RAM.  It grows along with
the other growable partitions (/ in this case) so it may not get its entire
allocation.

We known about the /boot problem, katzj is working on it.

Comment 2 Jeremy Katz 2001-07-06 04:50:18 UTC
This is fixed in our internal trees; thanks for the report


Note You need to log in before you can comment on or make changes to this bug.